## haskell-text-icu 0.6.3.4

=== debian/changelog ===
haskell-text-icu (0.6.3.4-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 19:57:37 +0100

haskell-text-icu (0.6.3.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 07 Nov 2011 22:24:49 -0500
