=== debian/control ===
Source: haskell-text-icu
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-text-dev (>> 0.9.1.0)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libicu-dev
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/text-icu
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-text-icu
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-text-icu

Package: libghc-text-icu-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings to the ICU library
 Haskell bindings to the International Components for Unicode (ICU)
 libraries. These libraries provide robust and full-featured Unicode
 services on a wide variety of platforms.
 .
 Features include:
 .
 Both pure and impure bindings, to allow for fine control over efficiency
 and ease of use.
 .
 Breaking of strings on character, word, sentence, and line boundaries.
 .
 Access to the Unicode Character Database (UCD) of character metadata.
 .
 String collation functions, for locales where the conventions for
 lexicographic ordering differ from the simple numeric ordering of
 character codes.
 .
 Character set conversion functions, allowing conversion between
 Unicode and over 220 character encodings.
 .
 Unicode normalization. (When implementations keep strings in a
 normalized form, they can be assured that equivalent strings have a
 unique binary representation.)
 .
 Regular expression search and replace.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-text-icu-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings to the ICU library; profiling libraries
 Haskell bindings to the International Components for Unicode (ICU)
 libraries. These libraries provide robust and full-featured Unicode
 services on a wide variety of platforms.
 .
 Features include:
 .
 Both pure and impure bindings, to allow for fine control over efficiency
 and ease of use.
 .
 Breaking of strings on character, word, sentence, and line boundaries.
 .
 Access to the Unicode Character Database (UCD) of character metadata.
 .
 String collation functions, for locales where the conventions for
 lexicographic ordering differ from the simple numeric ordering of
 character codes.
 .
 Character set conversion functions, allowing conversion between
 Unicode and over 220 character encodings.
 .
 Unicode normalization. (When implementations keep strings in a
 normalized form, they can be assured that equivalent strings have a
 unique binary representation.)
 .
 Regular expression search and replace.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-text-icu-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: bindings to the ICU library; documentation
 Haskell bindings to the International Components for Unicode (ICU)
 libraries. These libraries provide robust and full-featured Unicode
 services on a wide variety of platforms.
 .
 Features include:
 .
 Both pure and impure bindings, to allow for fine control over efficiency
 and ease of use.
 .
 Breaking of strings on character, word, sentence, and line boundaries.
 .
 Access to the Unicode Character Database (UCD) of character metadata.
 .
 String collation functions, for locales where the conventions for
 lexicographic ordering differ from the simple numeric ordering of
 character codes.
 .
 Character set conversion functions, allowing conversion between
 Unicode and over 220 character encodings.
 .
 Unicode normalization. (When implementations keep strings in a
 normalized form, they can be assured that equivalent strings have a
 unique binary representation.)
 .
 Regular expression search and replace.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
