## haskell-text-icu 0.6.3.5

=== debian/changelog ===
haskell-text-icu (0.6.3.5-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:17 +0200

haskell-text-icu (0.6.3.5-2) experimental; urgency=low

  * Depends on on libicu-dev (Closes: #697679)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 08 Jan 2013 14:16:54 +0100

haskell-text-icu (0.6.3.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:15:17 +0200
