=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-text-dev (>> 0.9.1.0)
@@ -14,7 +14,7 @@
   , libicu-dev
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/text-icu
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-text-icu
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-text-icu
@@ -24,10 +24,11 @@
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
   , ${misc:Depends}
+  , libicu-dev
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: bindings to the ICU library
+Description: bindings to the ICU library${haskell:ShortBlurb}
  Haskell bindings to the International Components for Unicode (ICU)
  libraries. These libraries provide robust and full-featured Unicode
  services on a wide variety of platforms.
@@ -54,8 +55,7 @@
  .
  Regular expression search and replace.
  .
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-text-icu-prof
 Architecture: any
@@ -64,7 +64,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: bindings to the ICU library; profiling libraries
+Description: bindings to the ICU library${haskell:ShortBlurb}
  Haskell bindings to the International Components for Unicode (ICU)
  libraries. These libraries provide robust and full-featured Unicode
  services on a wide variety of platforms.
@@ -91,8 +91,7 @@
  .
  Regular expression search and replace.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-text-icu-doc
 Section: doc
@@ -100,7 +99,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: bindings to the ICU library; documentation
+Description: bindings to the ICU library${haskell:ShortBlurb}
  Haskell bindings to the International Components for Unicode (ICU)
  libraries. These libraries provide robust and full-featured Unicode
  services on a wide variety of platforms.
@@ -127,6 +126,4 @@
  .
  Regular expression search and replace.
  .
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
