## haskell-text-icu 0.6.3.7

=== debian/changelog ===
haskell-text-icu (0.6.3.7-2build1) trusty; urgency=low

  * No change rebuild against libicu52.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 29 Dec 2013 11:26:30 +0000

haskell-text-icu (0.6.3.7-2) unstable; urgency=medium

  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Fri, 13 Dec 2013 22:10:28 -0500

haskell-text-icu (0.6.3.7-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2013 18:30:19 -0500
