=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-text-icu
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
@@ -9,12 +10,17 @@
   , ghc
   , ghc-prof
   , libghc-text-dev (>> 0.9.1.0)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libicu-dev
+  , libghc-hunit-dev (>= 1.2)
+  , libghc-quickcheck2-dev (>= 2.4)
+  , libghc-random-dev
+  , libghc-test-framework-dev (>= 0.4)
+  , libghc-test-framework-hunit-dev (>= 0.2)
+  , libghc-test-framework-quickcheck2-dev (>= 0.2)
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/text-icu
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-text-icu
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-text-icu
