## haskell-text-icu 0.7.0.1

=== debian/changelog ===
haskell-text-icu (0.7.0.1-6build3) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Oct 2017 15:40:05 +0000

haskell-text-icu (0.7.0.1-6build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:50:02 +0000

haskell-text-icu (0.7.0.1-6build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 15:02:39 +0100

haskell-text-icu (0.7.0.1-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:31 -0400

haskell-text-icu (0.7.0.1-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:32:32 -0400

haskell-text-icu (0.7.0.1-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:10 -0500

haskell-text-icu (0.7.0.1-3) experimental; urgency=medium

  * debian/copyright: debian/*, not */debian
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:51 +0200

haskell-text-icu (0.7.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:15 +0200

haskell-text-icu (0.7.0.1-1) experimental; urgency=medium

  * New upstream version
  * Bump standards version (No changes needed)
  * Change debian/copyright to follow dep5

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 23 Mar 2015 12:06:04 +0300

haskell-text-icu (0.6.3.7-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:24 +0100
