=== debian/control ===
--- 
+++ 
@@ -1,39 +1,48 @@
 Source: haskell-text-icu
-Section: haskell
-Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.8.15)
-  , ghc
-  , ghc-prof
-  , libghc-text-dev (>> 0.9.1.0)
-  , libghc-text-prof
-  , libicu-dev
-  , libghc-hunit-dev (>= 1.2)
-  , libghc-quickcheck2-dev (>= 2.4)
-  , libghc-random-dev
-  , libghc-test-framework-dev (>= 0.4)
-  , libghc-test-framework-hunit-dev (>= 0.2)
-  , libghc-test-framework-quickcheck2-dev (>= 0.2)
-Build-Depends-Indep: ghc-doc
-  , libghc-text-doc
-Standards-Version: 3.9.5
-Homepage: http://hackage.haskell.org/package/text-icu
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-text-icu
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-text-icu
+Uploaders:
+ Clint Adams <clint@debian.org>,
+ Dmitry Bogatov <KAction@gnu.org>,
+Priority: extra
+Section: haskell
+Build-Depends:
+ cdbs,
+ debhelper (>= 9),
+ ghc (>= 8),
+ ghc-prof,
+ haskell-devscripts (>= 0.13),
+ libghc-hunit-dev (>= 1.2),
+ libghc-quickcheck2-dev (>= 2.4),
+ libghc-random-dev,
+ libghc-test-framework-dev (>= 0.4),
+ libghc-test-framework-hunit-dev (>= 0.2),
+ libghc-test-framework-quickcheck2-dev (>= 0.2),
+ libghc-text-dev,
+ libghc-text-dev (>= 0.9.1.0),
+ libghc-text-prof,
+ libicu-dev,
+Build-Depends-Indep:
+ ghc-doc,
+ libghc-text-doc,
+Standards-Version: 3.9.8
+Homepage: https://github.com/bos/text-icu
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-text-icu
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-text-icu-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
-  , libicu-dev
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends:
+ libicu-dev,
+ ${haskell:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: bindings to the ICU library${haskell:ShortBlurb}
  Haskell bindings to the International Components for Unicode (ICU)
  libraries. These libraries provide robust and full-featured Unicode
@@ -65,11 +74,15 @@
 
 Package: libghc-text-icu-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: bindings to the ICU library${haskell:ShortBlurb}
  Haskell bindings to the International Components for Unicode (ICU)
  libraries. These libraries provide robust and full-featured Unicode
@@ -100,11 +113,15 @@
  ${haskell:Blurb}
 
 Package: libghc-text-icu-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: bindings to the ICU library${haskell:ShortBlurb}
  Haskell bindings to the International Components for Unicode (ICU)
  libraries. These libraries provide robust and full-featured Unicode
