## haskell-text-icu 0.7.1.0

=== debian/changelog ===
haskell-text-icu (0.7.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1014015)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 22 Jul 2022 13:52:44 +0300

haskell-text-icu (0.7.0.1-14) unstable; urgency=medium

  * Patch for Unicode 11.0, 12.0, and 13.0 (Closes: #962402)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 13:06:30 +0300

haskell-text-icu (0.7.0.1-13) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2020 11:49:44 -0400

haskell-text-icu (0.7.0.1-12) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:45 +0300

haskell-text-icu (0.7.0.1-11) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:54 +0300

haskell-text-icu (0.7.0.1-10) unstable; urgency=medium

  * Patch for Unicode 7.0, 8.0, 9.0, 10.0.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 13:17:55 -0400

haskell-text-icu (0.7.0.1-9) unstable; urgency=medium

  * Force C.UTF-8 during testsuite.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 11:00:26 -0400

haskell-text-icu (0.7.0.1-8) unstable; urgency=medium

  * Patch for newer deepseq.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 16:55:18 -0400

haskell-text-icu (0.7.0.1-7) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:06 -0400
