=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: haskell-text-icu
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hunit-dev (>= 1.2),
@@ -18,17 +18,13 @@
  libghc-test-framework-dev (>= 0.4),
  libghc-test-framework-hunit-dev (>= 0.2),
  libghc-test-framework-quickcheck2-dev (>= 0.2),
- libghc-text-dev,
- libghc-text-dev (>= 0.9.1.0),
- libghc-text-prof,
  libicu-dev,
 Build-Depends-Indep:
  ghc-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://github.com/bos/text-icu
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-text-icu
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-icu
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-icu]
 
 Package: libghc-text-icu-dev
 Architecture: any
