## haskell-text-icu 0.8.0.4

=== debian/changelog ===
haskell-text-icu (0.8.0.4-1build1) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:44:33 +0100

haskell-text-icu (0.8.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 09:50:16 +0300

haskell-text-icu (0.8.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 10:07:23 +0300
