=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hunit-dev (>= 1.2),
@@ -19,10 +19,11 @@
  libghc-test-framework-hunit-dev (>= 0.2),
  libghc-test-framework-quickcheck2-dev (>= 0.2),
  libicu-dev,
+ pkg-config,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.1
-Homepage: https://github.com/bos/text-icu
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskell/text-icu
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-icu
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-icu]
