## haskell-text-icu 0.8.0.5

=== debian/changelog ===
haskell-text-icu (0.8.0.5-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 06 Jan 2026 10:57:56 +0200

haskell-text-icu (0.8.0.5-2) unstable; urgency=medium

  * Fix testsuite failure with ICU 76 (Closes: #1092316)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Mar 2025 17:10:34 +0200

haskell-text-icu (0.8.0.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 18:10:21 +0300
