=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -22,7 +22,7 @@
  pkg-config,
 Build-Depends-Indep:
  ghc-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/text-icu
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-icu
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-icu]
